import Request from '../common/request.js';
let request = new Request().http

 export function getStoreProductPackage(data) {
 	 return request('/app/storeProductPackage/getStoreProductPackage',data,'GET');
 } 
 
 export function getStoreProductPackageDetails(data) {
 	 return request('/app/storeProductPackage/getStoreProductPackageDetails',data,'GET');
 } 
 //绑定用户套餐
 export function sendPackage(data) {
 	 return request('/app/storeProductPackage/sendPackage',data,'POST','application/json;charset=UTF-8');
 } 
 
 
 export function getPackagCateList(data) {
 	 return request('/app/storeProductPackage/getPackagCateList',data,'GET');
 }